.com {
	BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-COLOR: #666666; BORDER-TOP-COLOR: #666666; BORDER-RIGHT-COLOR: #666666
}
IMG {
	BORDER-LEFT-COLOR: #FFFFFF; BORDER-BOTTOM-COLOR: #FFFFFF; BORDER-TOP-COLOR: #FFFFFF; BORDER-RIGHT-COLOR: #FFFFFF
}
TD {
	FONT-SIZE: 8pt; COLOR: #0b0b0b; FONT-FAMILY: arial 
}
.ntitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: arial
}

.title {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; TEXT-TRANSFORM: uppercase; COLOR: #100090; FONT-FAMILY: arial
}

.title_msn {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; TEXT-TRANSFORM: uppercase; COLOR: #e92f24; FONT-FAMILY: arial
}

.title_T {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-TRANSFORM: uppercase; COLOR: #100090; FONT-FAMILY: arial,
}

.title_white {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; TEXT-TRANSFORM: uppercase; COLOR: #FFFFFF; FONT-FAMILY: arial
}

.title_grey {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: arial
}

.title_green {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #008000; FONT-FAMILY: arial
}
.title_green_b {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; TEXT-TRANSFORM: uppercase; COLOR: #008000; FONT-FAMILY: arial
}

.t_link {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}

.v_link {
	FONT-SIZE: 8pt; FONT-WEIGHT: bold ; COLOR: #020279; FONT-FAMILY: arial; TEXT-DECORATION: none
}

.t_link2 {
	FONT-SIZE: 9pt; FONT-WEIGHT: bold; COLOR: #FFFFFF; FONT-FAMILY: arial; TEXT-DECORATION: none
}

.blink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.t_link:hover {
	TEXT-DECORATION: underline; COLOR: #100090
}

.v_link:hover {
	TEXT-DECORATION: underline; COLOR: #020279
}

.t_link2:hover {
	TEXT-DECORATION: underline
}

.b_link:hover {
	TEXT-DECORATION: underline
}
.t_text {
	FONT-SIZE: 8pt; COLOR: #4A4A4A; FONT-FAMILY: arial
}
.t_text2 {
	FONT-SIZE: 7pt; COLOR: #666666; FONT-FAMILY: arial
}
.t_text_cr {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial
}

.text {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial
}
.stitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: underline
}


.textlink {
	FONT-SIZE: 8pt; COLOR: #FFFFFF; LINE-HEIGHT: 14px; FONT-FAMILY: arial; TEXT-DECORATION: underline
}

.content-table TD {
	COLOR: #4A4A4A
}
TABLE.content-table {
	BACKGROUND-COLOR: #DCE3EB
}
TABLE.content-table TR.style_0 {
	BACKGROUND-COLOR: #B9C3D4
}
TABLE.content-table TR.style_1 {
	BACKGROUND-COLOR: #D0D8E5
}
.inv { display: none }